
- dnsdisc: "/apertium"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/apertium"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/api-gateway"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/api-gateway"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/apt"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/apt"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/apus"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/apus"
  datacenter: "eqiad"
  pooled: false
  services: "[]"
- dnsdisc: "/citoid"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/citoid"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/config-master"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/config-master"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/cxserver"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/cxserver"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/datahubsearch"
  datacenter: "eqiad"
  pooled: false
  services: "[]"
- dnsdisc: "/device-analytics"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/device-analytics"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/docker-registry"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/docker-registry"
  datacenter: "eqiad"
  pooled: false
  services: "[]"
- dnsdisc: "/druid-public-broker"
  datacenter: "eqiad"
  pooled: false
  services: "[]"
- dnsdisc: "/echostore"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/echostore"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/eventgate-analytics-external"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/eventgate-analytics-external"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/eventgate-analytics"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/eventgate-analytics"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/eventgate-logging-external"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/eventgate-logging-external"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/eventgate-main"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/eventgate-main"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/eventstreams-internal"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/eventstreams-internal"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/eventstreams"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/eventstreams"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/helm-charts"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/helm-charts"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/inference-staging"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/inference"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/inference"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/jobrunner"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/jobrunner"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/k8s-ingress-aux"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/k8s-ingress-dse"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/k8s-ingress-ml-serve"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/k8s-ingress-ml-serve"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/k8s-ingress-ml-staging"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/k8s-ingress-staging"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/k8s-ingress-staging"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/k8s-ingress-wikikube-ro"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/k8s-ingress-wikikube-ro"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/k8s-ingress-wikikube-rw"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/k8s-ingress-wikikube-rw"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/kartotherian"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/kartotherian"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/linkrecommendation"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/linkrecommendation"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/logstash"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/logstash"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/mathoid"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/mathoid"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/mobileapps"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/mobileapps"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/mw-api-ext-ro"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/mw-api-ext-ro"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/mw-api-ext"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/mw-api-ext"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/mw-api-int-ro"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/mw-api-int-ro"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/mw-api-int"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/mw-api-int"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/mw-jobrunner"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/mw-jobrunner"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/mw-parsoid"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/mw-parsoid"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/mw-web-ro"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/mw-web-ro"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/mw-web"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/mw-web"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/mw-wikifunctions-ro"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/mw-wikifunctions-ro"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/mw-wikifunctions"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/mw-wikifunctions"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/mwdebug"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/mwdebug"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/netbox"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/netbox"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/parsoid-php"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/parsoid-php"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/pki"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/pki"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/proton"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/proton"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/puppetboard"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/puppetboard"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/puppetdb-api"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/puppetdb-api"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/push-notifications"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/push-notifications"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/recommendation-api"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/recommendation-api"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/releases"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/releases"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/rest-gateway"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/rest-gateway"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/restbase-async"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/restbase-async"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/restbase-backend"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/restbase-backend"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/restbase"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/restbase"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/schema"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/schema"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/search"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/search"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/sessionstore"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/sessionstore"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/shellbox-constraints"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/shellbox-constraints"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/shellbox-media"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/shellbox-media"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/shellbox-syntaxhighlight"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/shellbox-syntaxhighlight"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/shellbox-timeline"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/shellbox-timeline"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/shellbox-video"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/shellbox-video"
  datacenter: "eqiad"
  pooled: false
  services: "[]"
- dnsdisc: "/shellbox"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/shellbox"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/swift-ro"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/swift-ro"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/swift-rw"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/swift-rw"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/swift"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/swift"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/tegola-vector-tiles"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/tegola-vector-tiles"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/termbox"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/termbox"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/thanos-query"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/thanos-query"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/thanos-swift"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/thanos-swift"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/thanos-web"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/thanos-web"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/thumbor"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/thumbor"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/toolhub"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/toolhub"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/videoscaler"
  datacenter: "codfw"
  pooled: false
  services: "[]"
- dnsdisc: "/videoscaler"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/wcqs"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/wcqs"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/wdqs-internal"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/wdqs-internal"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/wdqs"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/wdqs"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/wikifeeds"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/wikifeeds"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
- dnsdisc: "/zotero"
  datacenter: "codfw"
  pooled: true
  services: "[]"
- dnsdisc: "/zotero"
  datacenter: "eqiad"
  pooled: true
  services: "[]"
